[onclick="proCookieReset()"]:focus {
  outline: none;
}

[onclick="proCookieReset()"]:hover {
  color: #a0131b;
}

.nf-procookie-wrapper.nf-procookie-bottom-bar {
  z-index: 9999;
}

.nf-checkbox .nf-checkbox-input.partly + .nf-checkbox-title:before {
  background-color: white;
}

.nf-checkbox .nf-checkbox-input:checked + .nf-checkbox-title:before {
  background-color: white;
}

.nf-procookie-button {
  color: white;
  border: 1px solid #888;
  background-color: #888;
}
.nf-procookie-button:hover {
  color: #888;
  border-color: white;
  background-color: white;
}
.nf-procookie-button.nf-procookie-primary,
.iframe-accept-btn.nf-procookie-button {
  color: white;
  border-color: #a0131b;
  background-color: #a0131b;
}
.nf-procookie-button.nf-procookie-primary:hover,
.iframe-accept-btn.nf-procookie-button:hover {
  color: #a0131b;
  border-color: white;
  background-color: white;
}

.nf-procookie-wrapper {
  color: white;
  background-color: #000;
}
.nf-procookie-wrapper h2 {
  color: white !important;
  margin: 0 !important;
  font-size: 22px !important;
  text-align: left;
}
.nf-procookie-wrapper h2:after {
  display: none;
}
.nf-procookie-wrapper h2:before {
  display: none;
}
.nf-procookie-wrapper h3 {
  color: white !important;
  font-size: 18px !important;
  text-align: left;
}
.nf-procookie-wrapper h3:after {
  display: none;
}
.nf-procookie-wrapper h3:before {
  display: none;
}
.nf-procookie-wrapper a {
  color: #a0131b;
  text-decoration: underline;
}
.nf-procookie-wrapper a:hover {
  text-decoration: underline;
}

.iframe-placeholder {
  background: url("./background.jpg");
}
.iframe-placeholder .iframe-placeholder-background-color {
  background: #a0131b;
}
.iframe-placeholder .iframe-placeholder-content p {
  color: black;
  font-weight: 600;
}
.iframe-placeholder .iframe-placeholder-content a {
  color: #a0131b;
  text-decoration: none;
  font-weight: 600;
}
.iframe-placeholder .iframe-placeholder-content a:hover {
  text-decoration: underline;
}

.nf-iframe-consent-modal-wrapper .nf-iframe-consent-modal .nf-iframe-consent-modal-window {
  color: white;
  background-color: #a0131b;
}
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-close-btn:after,
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-close-btn:before {
  background-color: white;
}
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-text
  p {
  color: white;
}
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-text
  a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-text
  a:hover {
  text-decoration: underline;
}
.nf-iframe-consent-modal-wrapper
  .nf-iframe-consent-modal
  .nf-iframe-consent-modal-window
  .nf-iframe-consent-modal-button {
  color: #a0131b;
  border: 1px solid #fff;
  background-color: #fff;
}
@media (min-width: 715px) and (max-width: 1399px) {
   .nf-procookie-primary{
	   min-width: 300px;
   }
}
@media (min-width: 400px) and (max-width: 714px) {
   .nf-procookie-primary{
	   min-width: 250px;
   }
}
